Utilstop - Task #1957

Design the UI/UX screens of the admin application
08/12/2024 01:50 AM - Abhigyan C

Status: Closed Start date: 08/12/2024
Priority: High Due date: 08/31/2024
Assignee: Kaushik Sharma % Done: 100%
Category: Estimated time: 70.00 hours
Target version: Spent time: 104.00 hours
Description

We need to design the screen designs of the admin application. Based on the app theme color, we need to choose the color
accordingly for the admin application.

History

#1 - 08/30/2024 09:51 AM - Kaushik Sharma
- Due date set to 08/31/2024

- Status changed from Created to In Progress
- % Done changed from 0 to 50

- Estimated time set to 50.00 h

#2 - 09/18/2024 05:56 AM - Kaushik Sharma
- % Done changed from 50 to 90
- Estimated time changed from 50.00 h to 70.00 h

#3 - 10/01/2024 05:08 AM - Kaushik Sharma
- Status changed from In Progress to Closed

- % Done changed from 90 to 100
